@charset "UTF-8";

select:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
input[type="text"]{
background:#fff;
}

/* button reset */
.button {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 11px/100% Malgun Gothic, Arial;
	padding:6px 7px;
	-webkit-border-radius: 2px; 
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);

}
.button:hover {
	text-decoration: none;
}
.button:active {
	position: relative;
	top: 1px;
}

.button * {vertical-align:middle;}

/* color styles */


/* black */
.black {
	color: #d7d7d7;
	border: solid 1px #333;
	background: #333;
	background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#000));
	background: -moz-linear-gradient(top,  #666,  #000);
	background: -ms-linear-gradient(top,  #666,  #000);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#000000');
}
.black:hover {
	background: #000;
	background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#000));
	background: -moz-linear-gradient(top,  #444,  #000);
	background: -ms-linear-gradient(top,  #444,  #000);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000');
}
.black:active {
	color: #666;
	background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#444));
	background: -moz-linear-gradient(top,  #000,  #444);
	background: -ms-linear-gradient(top,  #000,  #444);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#666666');
}

/* gray */
.gray {
	color: #e9e9e9;
	border: solid 1px #555;
	background: #6e6e6e;
	background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#575757));
	background: -moz-linear-gradient(top,  #888,  #575757);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757');
}
.gray:hover {
	background: #616161;
	background: -webkit-gradient(linear, left top, left bottom, from(#757575), to(#4b4b4b));
	background: -moz-linear-gradient(top,  #757575,  #4b4b4b);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#757575', endColorstr='#4b4b4b');
}
.gray:active {
	color: #afafaf;
	background: -webkit-gradient(linear, left top, left bottom, from(#575757), to(#888));
	background: -moz-linear-gradient(top,  #575757,  #888);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#575757', endColorstr='#888888');
}

/* white */
.white {
	color: #606060;
	border: solid 1px #b7b7b7;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top,  #fff,  #ededed);
	background: -ms-linear-gradient(top,  #fff,  #ededed);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}
.white:hover {
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
	background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
	background: -ms-linear-gradient(top,  #fff,  #dcdcdc);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
}
.white:active {
	color: #999;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
	background: -moz-linear-gradient(top,  #ededed,  #fff);
	background: -ms-linear-gradient(top,  #ededed,  #fff);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');
}

/* orange */
.orange {
	color: #fef4e9;
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}
.orange:hover {
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
.orange:active {
	color: #fcd3a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}

/* red */
.red {
	color: #faddde;
	border: solid 1px #980c10;
	background: #d81b21;
	background: -webkit-gradient(linear, left top, left bottom, from(#d47f86), to(#ab4f54));
	background: -moz-linear-gradient(top,  #d47f86,  #ab4f54);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#d47f86', endColorstr='#ab4f54');
}
.red:hover {
	background: #b61318;
	background: -webkit-gradient(linear, left top, left bottom, from(#c9151b), to(#a11115));
	background: -moz-linear-gradient(top,  #c9151b,  #a11115);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9151b', endColorstr='#a11115');
}
.red:active {
	color: #de898c;
	background: -webkit-gradient(linear, left top, left bottom, from(#aa1317), to(#ed1c24));
	background: -moz-linear-gradient(top,  #aa1317,  #ed1c24);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa1317', endColorstr='#ed1c24');
}

/* blue */
.blue {
	color: #fff;
	border: solid 1px #0076a3;
	background: #0095cd;
	background: -webkit-gradient(linear, left top, left bottom, from(#6091c0), to(#4d7397));
	background: -moz-linear-gradient(top,  #6091c0,  #4d7397);
	background: -ms-linear-gradient(top,  #6091c0,  #4d7397);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#6091c0', endColorstr='#4d7397');
}
.blue:hover {
	background: #007ead;
	background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
	background: -moz-linear-gradient(top,  #0095cc,  #00678e);
	background: -ms-linear-gradient(top,  #0095cc,  #00678e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');
}
.blue:active {
	color: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#4d7397));
	background: -moz-linear-gradient(top,  #0078a5,  #4d7397);
	background: -ms-linear-gradient(top,  #0078a5,  #4d7397);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#4d7397');
}

/* rosy */
.rosy {
	color: #fae7e9;
	border: solid 1px #b73948;
	background: #da5867;
	background: -webkit-gradient(linear, left top, left bottom, from(#f16c7c), to(#bf404f));
	background: -moz-linear-gradient(top,  #f16c7c,  #bf404f);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f16c7c', endColorstr='#bf404f');
}
.rosy:hover {
	background: #ba4b58;
	background: -webkit-gradient(linear, left top, left bottom, from(#cf5d6a), to(#a53845));
	background: -moz-linear-gradient(top,  #cf5d6a,  #a53845);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#cf5d6a', endColorstr='#a53845');
}
.rosy:active {
	color: #dca4ab;
	background: -webkit-gradient(linear, left top, left bottom, from(#bf404f), to(#f16c7c));
	background: -moz-linear-gradient(top,  #bf404f,  #f16c7c);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf404f', endColorstr='#f16c7c');
}

/* green */
.green {
	color: #e8f0de;
	border: solid 1px #538312;
	background: #64991e;
	background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));
	background: -moz-linear-gradient(top,  #7db72f,  #4e7d0e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');
}
.green:hover {
	background: #538018;
	background: -webkit-gradient(linear, left top, left bottom, from(#6b9d28), to(#436b0c));
	background: -moz-linear-gradient(top,  #6b9d28,  #436b0c);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b9d28', endColorstr='#436b0c');
}
.green:active {
	color: #a9c08c;
	background: -webkit-gradient(linear, left top, left bottom, from(#4e7d0e), to(#7db72f));
	background: -moz-linear-gradient(top,  #4e7d0e,  #7db72f);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e7d0e', endColorstr='#7db72f');
}

/* pink */
.pink {
	color: #feeef5;
	border: solid 1px #d2729e;
	background: #f895c2;
	background: -webkit-gradient(linear, left top, left bottom, from(#feb1d3), to(#f171ab));
	background: -moz-linear-gradient(top,  #feb1d3,  #f171ab);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#feb1d3', endColorstr='#f171ab');
}
.pink:hover {
	background: #d57ea5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f4aacb), to(#e86ca4));
	background: -moz-linear-gradient(top,  #f4aacb,  #e86ca4);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4aacb', endColorstr='#e86ca4');
}
.pink:active {
	color: #f3c3d9;
	background: -webkit-gradient(linear, left top, left bottom, from(#f171ab), to(#feb1d3));
	background: -moz-linear-gradient(top,  #f171ab,  #feb1d3);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f171ab', endColorstr='#feb1d3');
}


/* selectBox */
div.selectBox
{
	position:relative;
	display:inline-block;
	cursor:default;
	text-align:left;
	line-height:23px;
	clear:both;
	color:#888;


}
span.selected
{
	width:120px;
	text-indent:8px;
	border:1px solid #ccc;
	border-right:none;
	border-top-left-radius:3px;
	border-bottom-left-radius:3px;
	background:#fff;
	overflow:hidden;
}
span.selectArrow
{
	width:25px;
	border:1px solid #cdcdcd;
	border-top-right-radius:3px;
	border-bottom-right-radius:3px;
	text-align:center;
	font-size:12px;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
	background-color: #e9e9e9;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f7f7f7), to(#e9e9e9));
    background-image: -webkit-linear-gradient(top, #f7f7f7, #e9e9e9);
    background-image:    -moz-linear-gradient(top, #f7f7f7, #e9e9e9);
    background-image:     -ms-linear-gradient(top, #f7f7f7, #e9e9e9);
    background-image:      -o-linear-gradient(top, #f7f7f7, #e9e9e9);
    background-image:         linear-gradient(top, #f7f7f7ioo, #e9e9e9);
}

span.selectArrow,span.selected
{
	position:relative;
	float:left;
	height:23px;
	z-index:1;
}

div.selectOptions
{
	position:absolute;
	top:24px;
	left:0;
	width:146px;
	border:1px solid #ccc;
	border-bottom-right-radius:3px;
	border-bottom-left-radius:3px;
	overflow:hidden;
	background:#fff;
	display:none;
	z-index:1000;
}
	
span.selectOption
{
	display:block;
	width:80%;
	line-height:20px;
	padding:5px 10%;
}

span.selectOption:hover
{
	color:#f6f6f6;
	background:#4096ee;	
}


/* search_type01 */
.search_type01 {
	position:relative;
	margin:0 0 25px 0;
	padding:10px 20px;
    border: solid #ccc 1px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 1px #ccc; 
    -moz-box-shadow: 0 1px 1px #ccc; 
    box-shadow: 0 1px 1px #ccc;
	background:#f6f6f6;
}
.search_type01 .col {display:inline-block; width:85%; padding:10px;}
.search_type01 .col.line {background:url("/_site_manager/images/common/bg_col_line01.gif") repeat-x bottom;}
.search_type01 .col strong {display:block; float:left; margin:0 10px 0 0; padding:6px 0 0 10px; background:url("/_site_manager/images/common/bul_arrow01.gif") no-repeat 0 9px;}
.search_type01 .col .select_set {float:left; margin:0 15px 0 0;}
.search_type01 .col .select_set input{display:inline-block; vertical-align:middle;}
.search_type01 .col .select_set .ui-datepicker-trigger{display:inline-block; vertical-align:middle;}
.search_type01 .btn_search {
	position:absolute; top:20px; right:20px; display:block; width:8%; min-width:90px;
	padding:28px 0;
	color: #fff;
	font-size:1.5em;
	border: solid 1px #b7b7b7;
	background: #8f8f8f;
	background: -webkit-gradient(linear, left top, left bottom, from(#8f8f8f), to(#626262));
	background: -moz-linear-gradient(top,  #8f8f8f,  #626262);
	background: -ms-linear-gradient(top,  #8f8f8f,  #626262);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#8f8f8f', endColorstr='#626262');
}

.search_type01 .btn_search:hover {
	background: #000;
	background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#626262));
	background: -moz-linear-gradient(top,  #000,  #626262);
	background: -ms-linear-gradient(top,  #000,  #626262);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#000', endColorstr='#626262');
}

.search_type01 .btn_search02 {
	position:absolute; top:20px; right:20px; display:block;
	color: #fff;
	font-size:1.2em;
	border: solid 1px #b7b7b7;
	background: #8f8f8f;
	background: -webkit-gradient(linear, left top, left bottom, from(#8f8f8f), to(#626262));
	background: -moz-linear-gradient(top,  #8f8f8f,  #626262);
	background: -ms-linear-gradient(top,  #8f8f8f,  #626262);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#8f8f8f', endColorstr='#626262');
}

.search_type01 .btn_search02:hover {
	background: #000;
	background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#626262));
	background: -moz-linear-gradient(top,  #000,  #626262);
	background: -ms-linear-gradient(top,  #000,  #626262);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#000', endColorstr='#626262');
}